Loading...
Searching...
No Matches
gsm29118_reset_msg Struct Reference

3GPP TS 3GPP TS 29.018 8.15 SGsAP-RESET-ACK and 8.16 SGsAP-RESET-INDICATION. More...

`#include <gsm29118.h>`

## Data Fields

bool | vlr_name_present
char | vlr_name [SGS_VLR_NAME_MAXLEN+1]
bool | mme_name_present
char | mme_name [SGS_MME_NAME_LEN+1]

## Detailed Description

3GPP TS 3GPP TS 29.018 8.15 SGsAP-RESET-ACK and 8.16 SGsAP-RESET-INDICATION.

## Field Documentation

## mme_name

char gsm29118_reset_msg::mme_name[SGS_MME_NAME_LEN+1]

## mme_name_present

bool gsm29118_reset_msg::mme_name_present

## vlr_name

char gsm29118_reset_msg::vlr_name[SGS_VLR_NAME_MAXLEN+1]

## vlr_name_present

bool gsm29118_reset_msg::vlr_name_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm29118.h